@0    = ~J'ai bien entendu l'alarme, mais je ne pensais pas que vous atteindriez la tour. Vous devez avoir tué notre nécromancien dans ce cas.~
@1    = ~Il est mort. La Reine le rejoindra très bientôt.~
@2    = ~Vous pouvez le rejoindre si vous voulez.~
@3    = ~Ne pourrait-on pas simplement commencer le combat ? Nous savons tous les deux qu'il n'y a pas d'alternative.~
@4    = ~Eh, je ne comprends pas. Notre Reine ne souhaitait rien d'autre qu'un peu de paix. Vous êtes aussi inutile que tous les villageois.~
